Subject: Re: bug#7382: 24.0.50; lucid menu bar is all blank

From: Jan Djärv <[email-masked]>
Date: Fri, 12 Nov 2010 16:47:38 +0100

Katsumi Yamaoka skrev 2010-11-12 15.44:
> Jan Djärv<[email-masked]>  wrote:
>> Do not remove information from emacs-report-bug.
>> Did you try from emacs -Q?
>
> Yes, I tried it of course.
>
>> Try unsetting XMODIFIERS before starting Emacs.
>
> Its value is "@im=ibus".  Unsetting it does not help.
>
>> You compiled --without-xim but it seems you are using an input
>> manager, was that on purpose?
>
> That's on purpose.  I use sj3-egg[1], an ELisp package, that's
> an interface to the sj3 server, for writing Japanese text.
>
>> Are you using Compiz, metacity or something else?
>
> I use metacity.
>
> Thanks.
> Regards,
>

I installed Fedora 14 and compiled Emacs with the same configure options.
The menus are fine over here.

Can you try starting emacs with -xrm '*faceName: none'?  It could be a font 
problem.

	Jan D.